Subject: Trainer Candidate - Deepak Kumar
From: Deepak Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:41:48 -0400

| | Tech Support Test

Name | Deepak Kumar
E-mail | [email-masked]
Phone Number | (000) 9653636326
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Titan eye Plus | Sales trainer | 30 Nov 2019 | 3.2
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have 8 year experience in retail sales trainer
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I m taking about the real time problems who are facing with us and taking example of how to get the best work on that situation
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Like exepection is good and experience is great
What according to you makes you a good candidate for this position? | Training
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |